How to remove libjsr311-api-java from Debian 9 (Stretch)